Novell Netware FTP Server Multiple Commands Remote Buffer Overflow Vulnerabilities

Bugtraq ID: 39041
Class: Boundary Condition Error
CVE: CVE-2010-0625
Remote: Yes
Local: No
Published: Mar 29 2010 12:00AM
Updated: Sep 07 2010 12:32PM
Credit: Francis Provencher
Vulnerable: Novell Netware FTP Server 5.9.3
Novell Netware 6.5.0 SP8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus